Verified Commit ae4b868b authored by Jelle van der Waa's avatar Jelle van der Waa 🚧
Browse files

Update sqlalchemy dependency

The security tracker is not compatible yet with the new sqlalchemy, use
the old version in our repos
parent 76a2fd5e
Pipeline #12061 passed with stage
in 35 seconds
......@@ -16,7 +16,7 @@
- git
- make
- python
- python-sqlalchemy
- python-sqlalchemy1.3
- python-sqlalchemy-continuum
- python-flask
- python-flask-sqlalchemy
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment